select.ui-datepicker-month {
	height:32px !important;
}
input.filter-toggle {
	display:none;
}
.filter-toggle + label {
	display:block;
	cursor:pointer;
}
.filter-toggle + label:before {
	font-family:FontAwesome;
	content:'\f111';
	width:12px;
	font-size:6px;
    color:#CECECE;
    vertical-align:middle;
    margin-right:3px;
	display:inline-block;
	position:relative;
    right:-4px;
}
input.filter-toggle:checked + label:before {
	content:'\f14a';
    color:#436284;
    font-size:14px;
	right:2px;
	top:-1px;
}
div.popup-notification {
	position:fixed;
	right:10px;
	bottom:10px;
	z-index:99;
	text-align:center;
	min-width:200px;
	background-color:rgba(255, 255, 255, .9);
	border:1px solid #ededed;
	padding:10px 15px;
	font-weight: bold;
	box-shadow: 0 0 5px 0 #898989;
}
.popup-notification.saved-toast {
	color:#fff;
	background-color:#00c86f;
	border-color:#0ab971;
}
.popup-notification.error-toast {
	color:#FFF;
	background-color:#ff382d;
    border-color:#d13930;
}
.popup-notification.saved-toast .gicon-check {
    display: inline-block;
    background-color: #fff;
    color: #00cb77;
    border-radius: 15px;
    padding: 4px;
    height: 20px;
    width: 20px;
    margin-right: 5px;
	font-size: 13px;
}
.popup-notification.error-toast .gicon-warning {
    display: inline-block;
    margin-right: 5px;
	font-size: 13px;
}
div.popup-notification-close {
	position:absolute;
	right:3px;
	top:1px;
	cursor:pointer;
}
div.popup-notification.green {
	background-color:rgba(182, 243, 182, 0.9);
	border-color:#8fd48f;
}
div.popup-notification.red {
	background-color:rgba(255, 220, 220, 0.9);
	border-color:#EA6D6D;
}
.ui-sortable-handle {
	user-select:none;
}
/**
* Depricated
*/

.gfw-toggle {
	position:absolute;
	margin-left:-9999px;
	visibility:hidden;
}

.gfw-toggle + label {
	display:inline-block !important;
	margin:0 !important;
	vertical-align:middle;
	position:relative;
	cursor:pointer;
	outline:none;
	user-select:none;
}
input.gfw-toggle-round + label {
	padding:2px;
	width:36px;
	height:20px;
	background-color:#ddd;
	border-radius:60px;
}
input.gfw-toggle-round + label:before,
input.gfw-toggle-round + label:after {
	display:block;
	position:absolute;
	top:1px;
	left:1px;
	bottom:1px;
	content:"";
}
input.gfw-toggle-round + label:before {
	right:1px;
	background-color:#f1f1f1;
	border-radius:60px;
	transition:background 0.4s;
}
input.gfw-toggle-round + label:after {
	width:18px;
	background-color:#fff;
	border-radius:100%;
	transition:margin 0.4s;
}
input.gfw-toggle-round:checked + label:before {
	background-color:#0C0;
}
input.gfw-toggle-round:checked + label:after {
	margin-left:16px;
}